Tournament:
  name: Oklahoma Regional Tournament
  short name: OK Regional
  location: Online
  state: OK
  level: Regionals
  division: C
  year: 2021
  medals: 3
  trophies: 3
  bids: 7
  n offset: -3
  start date: 2021-02-20
  end date: 2021-02-20
  awards date: 2021-02-20
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Boomilever
    trial: true
  - name: Chemistry Lab
  - name: Circuit Lab
  - name: Codebusters
  - name: Designer Genes
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Experimental Design
  - name: Forensics
  - name: Fossils
  - name: Geologic Mapping
  - name: Gravity Vehicle
    trial: true
  - name: Machines
  - name: Ornithology
  - name: Ping Pong Parachute
    trial: true
  - name: Protein Modeling
  - name: Water Quality
  - name: Wright Stuff
    trial: true
  - name: Write It CAD It
    trial: true
Teams:
  - number: 1
    school: Casady School
    suffix: '1'
    city: Oklahoma City
    state: OK
  - number: 2
    school: Casady School
    suffix: '2'
    city: Oklahoma City
    state: OK
  - number: 3
    school: Dove Science Academy High School
    city: Tulsa
    state: OK
  - number: 4
    school: Jenks High School
    suffix: Slpha
    city: Jenks
    state: OK
  - number: 5
    school: Jenks High School
    suffix: Beta
    city: Jenks
    state: OK
  - number: 6
    school: Norman North High School
    city: Norman
    state: OK
  - number: 7
    school: Norman North High School
    suffix: '2'
    city: Norman
    state: OK
  - number: 8
    school: Oklahoma School of Science and Mathematics
    city: Oklahoma City
    state: OK
  - number: 9
    school: Oklahoma School of Science and Mathematics
    city: Oklahoma City
    state: OK
  - number: 10
    school: Putnam City High School
    suffix: Black
    city: Oklahoma City
    state: OK
  - number: 11
    school: Putnam City High School
    suffix: Orange
    city: Oklahoma City
    state: OK
  - number: 12
    school: Putnam City West High School
    city: Oklahoma City
    state: OK
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 4
  - team: 1
    event: Astronomy
    place: 7
  - team: 1
    event: Boomilever
    participated: false
  - team: 1
    event: Chemistry Lab
    place: 4
  - team: 1
    event: Circuit Lab
    place: 3
  - team: 1
    event: Codebusters
    place: 3
  - team: 1
    event: Designer Genes
    place: 2
  - team: 1
    event: Disease Detectives
    place: 7
  - team: 1
    event: Dynamic Planet
    place: 8
  - team: 1
    event: Experimental Design
    place: 2
  - team: 1
    event: Forensics
    place: 3
  - team: 1
    event: Fossils
    place: 1
  - team: 1
    event: Geologic Mapping
    place: 6
  - team: 1
    event: Gravity Vehicle
    participated: false
  - team: 1
    event: Machines
    place: 4
  - team: 1
    event: Ornithology
    place: 4
  - team: 1
    event: Ping Pong Parachute
    participated: false
  - team: 1
    event: Protein Modeling
    place: 5
  - team: 1
    event: Water Quality
    place: 3
  - team: 1
    event: Wright Stuff
    participated: false
  - team: 1
    event: Write It CAD It
    place: 3
  - team: 2
    event: Anatomy and Physiology
    place: 1
  - team: 2
    event: Astronomy
    place: 5
  - team: 2
    event: Boomilever
    participated: false
  - team: 2
    event: Chemistry Lab
    place: 5
  - team: 2
    event: Circuit Lab
    place: 2
  - team: 2
    event: Codebusters
    place: 2
  - team: 2
    event: Designer Genes
    place: 5
  - team: 2
    event: Disease Detectives
    place: 4
  - team: 2
    event: Dynamic Planet
    place: 5
  - team: 2
    event: Experimental Design
    place: 3
  - team: 2
    event: Forensics
    place: 5
  - team: 2
    event: Fossils
    place: 5
  - team: 2
    event: Geologic Mapping
    place: 7
  - team: 2
    event: Gravity Vehicle
    participated: false
  - team: 2
    event: Machines
    place: 5
  - team: 2
    event: Ornithology
    place: 3
  - team: 2
    event: Ping Pong Parachute
    participated: false
  - team: 2
    event: Protein Modeling
    place: 2
  - team: 2
    event: Water Quality
    place: 2
  - team: 2
    event: Wright Stuff
    participated: false
  - team: 2
    event: Write It CAD It
    place: 1
  - team: 3
    event: Anatomy and Physiology
    place: 7
  - team: 3
    event: Astronomy
    participated: false
  - team: 3
    event: Boomilever
    participated: false
  - team: 3
    event: Chemistry Lab
    participated: false
  - team: 3
    event: Circuit Lab
    participated: false
  - team: 3
    event: Codebusters
    participated: false
  - team: 3
    event: Designer Genes
    participated: false
  - team: 3
    event: Disease Detectives
    place: 8
  - team: 3
    event: Dynamic Planet
    place: 9
  - team: 3
    event: Experimental Design
    participated: false
  - team: 3
    event: Forensics
    participated: false
  - team: 3
    event: Fossils
    participated: false
  - team: 3
    event: Geologic Mapping
    participated: false
  - team: 3
    event: Gravity Vehicle
    participated: false
  - team: 3
    event: Machines
    participated: false
  - team: 3
    event: Ornithology
    participated: false
  - team: 3
    event: Ping Pong Parachute
    participated: false
  - team: 3
    event: Protein Modeling
    place: 6
  - team: 3
    event: Water Quality
    participated: false
  - team: 3
    event: Wright Stuff
    participated: false
  - team: 3
    event: Write It CAD It
    place: 6
  - team: 4
    event: Anatomy and Physiology
    place: 3
  - team: 4
    event: Astronomy
    place: 2
  - team: 4
    event: Boomilever
    participated: false
  - team: 4
    event: Chemistry Lab
    place: 1
  - team: 4
    event: Circuit Lab
    place: 4
  - team: 4
    event: Codebusters
    place: 7
  - team: 4
    event: Designer Genes
    place: 3
  - team: 4
    event: Disease Detectives
    place: 3
  - team: 4
    event: Dynamic Planet
    place: 3
  - team: 4
    event: Experimental Design
    place: 6
  - team: 4
    event: Forensics
    place: 1
  - team: 4
    event: Fossils
    place: 7
  - team: 4
    event: Geologic Mapping
    place: 5
  - team: 4
    event: Gravity Vehicle
    participated: false
  - team: 4
    event: Machines
    place: 2
  - team: 4
    event: Ornithology
    place: 2
  - team: 4
    event: Ping Pong Parachute
    participated: false
  - team: 4
    event: Protein Modeling
    place: 3
  - team: 4
    event: Water Quality
    place: 7
  - team: 4
    event: Wright Stuff
    participated: false
  - team: 4
    event: Write It CAD It
    participated: false
  - team: 5
    event: Anatomy and Physiology
    place: 9
  - team: 5
    event: Astronomy
    place: 4
  - team: 5
    event: Boomilever
    participated: false
  - team: 5
    event: Chemistry Lab
    participated: false
  - team: 5
    event: Circuit Lab
    place: 8
  - team: 5
    event: Codebusters
    participated: false
  - team: 5
    event: Designer Genes
    place: 6
  - team: 5
    event: Disease Detectives
    place: 5
  - team: 5
    event: Dynamic Planet
    place: 4
  - team: 5
    event: Experimental Design
    place: 5
  - team: 5
    event: Forensics
    place: 7
  - team: 5
    event: Fossils
    place: 2
  - team: 5
    event: Geologic Mapping
    place: 4
  - team: 5
    event: Gravity Vehicle
    participated: false
  - team: 5
    event: Machines
    place: 3
  - team: 5
    event: Ornithology
    place: 5
  - team: 5
    event: Ping Pong Parachute
    participated: false
  - team: 5
    event: Protein Modeling
    participated: false
  - team: 5
    event: Water Quality
    place: 6
  - team: 5
    event: Wright Stuff
    participated: false
  - team: 5
    event: Write It CAD It
    participated: false
  - team: 6
    event: Anatomy and Physiology
    place: 5
  - team: 6
    event: Astronomy
    place: 1
  - team: 6
    event: Boomilever
    place: 1
  - team: 6
    event: Chemistry Lab
    place: 2
  - team: 6
    event: Circuit Lab
    place: 6
  - team: 6
    event: Codebusters
    place: 6
  - team: 6
    event: Designer Genes
    place: 1
  - team: 6
    event: Disease Detectives
    place: 1
  - team: 6
    event: Dynamic Planet
    place: 2
  - team: 6
    event: Experimental Design
    place: 1
  - team: 6
    event: Forensics
    place: 4
  - team: 6
    event: Fossils
    place: 4
  - team: 6
    event: Geologic Mapping
    place: 2
  - team: 6
    event: Gravity Vehicle
    participated: false
  - team: 6
    event: Machines
    place: 1
  - team: 6
    event: Ornithology
    place: 1
  - team: 6
    event: Ping Pong Parachute
    place: 1
  - team: 6
    event: Protein Modeling
    place: 1
  - team: 6
    event: Water Quality
    place: 1
  - team: 6
    event: Wright Stuff
    participated: false
  - team: 6
    event: Write It CAD It
    place: 5
  - team: 7
    event: Anatomy and Physiology
    participated: false
  - team: 7
    event: Astronomy
    participated: false
  - team: 7
    event: Boomilever
    participated: false
  - team: 7
    event: Chemistry Lab
    participated: false
  - team: 7
    event: Circuit Lab
    participated: false
  - team: 7
    event: Codebusters
    participated: false
  - team: 7
    event: Designer Genes
    participated: false
  - team: 7
    event: Disease Detectives
    participated: false
  - team: 7
    event: Dynamic Planet
    participated: false
  - team: 7
    event: Experimental Design
    participated: false
  - team: 7
    event: Forensics
    participated: false
  - team: 7
    event: Fossils
    participated: false
  - team: 7
    event: Geologic Mapping
    participated: false
  - team: 7
    event: Gravity Vehicle
    participated: false
  - team: 7
    event: Machines
    participated: false
  - team: 7
    event: Ornithology
    participated: false
  - team: 7
    event: Ping Pong Parachute
    participated: false
  - team: 7
    event: Protein Modeling
    participated: false
  - team: 7
    event: Water Quality
    participated: false
  - team: 7
    event: Wright Stuff
    participated: false
  - team: 7
    event: Write It CAD It
    participated: false
  - team: 8
    event: Anatomy and Physiology
    place: 8
  - team: 8
    event: Astronomy
    place: 3
  - team: 8
    event: Boomilever
    place: 2
  - team: 8
    event: Chemistry Lab
    place: 3
  - team: 8
    event: Circuit Lab
    place: 1
  - team: 8
    event: Codebusters
    place: 1
  - team: 8
    event: Designer Genes
    place: 4
  - team: 8
    event: Disease Detectives
    place: 2
  - team: 8
    event: Dynamic Planet
    place: 1
  - team: 8
    event: Experimental Design
    place: 4
  - team: 8
    event: Forensics
    place: 2
  - team: 8
    event: Fossils
    place: 3
  - team: 8
    event: Geologic Mapping
    place: 1
  - team: 8
    event: Gravity Vehicle
    participated: false
  - team: 8
    event: Machines
    place: 6
  - team: 8
    event: Ornithology
    place: 7
  - team: 8
    event: Ping Pong Parachute
    place: 2
  - team: 8
    event: Protein Modeling
    place: 4
  - team: 8
    event: Water Quality
    place: 5
  - team: 8
    event: Wright Stuff
    place: 1
  - team: 8
    event: Write It CAD It
    place: 2
  - team: 9
    event: Anatomy and Physiology
    participated: false
  - team: 9
    event: Astronomy
    participated: false
  - team: 9
    event: Boomilever
    participated: false
  - team: 9
    event: Chemistry Lab
    participated: false
  - team: 9
    event: Circuit Lab
    participated: false
  - team: 9
    event: Codebusters
    participated: false
  - team: 9
    event: Designer Genes
    participated: false
  - team: 9
    event: Disease Detectives
    participated: false
  - team: 9
    event: Dynamic Planet
    participated: false
  - team: 9
    event: Experimental Design
    participated: false
  - team: 9
    event: Forensics
    participated: false
  - team: 9
    event: Fossils
    participated: false
  - team: 9
    event: Geologic Mapping
    participated: false
  - team: 9
    event: Gravity Vehicle
    place: 1
  - team: 9
    event: Machines
    participated: false
  - team: 9
    event: Ornithology
    participated: false
  - team: 9
    event: Ping Pong Parachute
    participated: false
  - team: 9
    event: Protein Modeling
    participated: false
  - team: 9
    event: Water Quality
    participated: false
  - team: 9
    event: Wright Stuff
    participated: false
  - team: 9
    event: Write It CAD It
    participated: false
  - team: 10
    event: Anatomy and Physiology
    place: 6
  - team: 10
    event: Astronomy
    place: 8
  - team: 10
    event: Boomilever
    participated: false
  - team: 10
    event: Chemistry Lab
    participated: false
  - team: 10
    event: Circuit Lab
    place: 5
  - team: 10
    event: Codebusters
    place: 4
  - team: 10
    event: Designer Genes
    participated: false
  - team: 10
    event: Disease Detectives
    place: 6
  - team: 10
    event: Dynamic Planet
    place: 7
  - team: 10
    event: Experimental Design
    participated: false
  - team: 10
    event: Forensics
    place: 8
  - team: 10
    event: Fossils
    place: 6
  - team: 10
    event: Geologic Mapping
    place: 3
  - team: 10
    event: Gravity Vehicle
    participated: false
  - team: 10
    event: Machines
    participated: false
  - team: 10
    event: Ornithology
    place: 6
  - team: 10
    event: Ping Pong Parachute
    participated: false
  - team: 10
    event: Protein Modeling
    participated: false
  - team: 10
    event: Water Quality
    place: 8
  - team: 10
    event: Wright Stuff
    participated: false
  - team: 10
    event: Write It CAD It
    place: 4
  - team: 11
    event: Anatomy and Physiology
    place: 2
  - team: 11
    event: Astronomy
    place: 6
  - team: 11
    event: Boomilever
    participated: false
  - team: 11
    event: Chemistry Lab
    place: 6
  - team: 11
    event: Circuit Lab
    place: 7
  - team: 11
    event: Codebusters
    place: 5
  - team: 11
    event: Designer Genes
    place: 7
  - team: 11
    event: Disease Detectives
    place: 9
  - team: 11
    event: Dynamic Planet
    place: 6
  - team: 11
    event: Experimental Design
    participated: false
  - team: 11
    event: Forensics
    place: 6
  - team: 11
    event: Fossils
    participated: false
  - team: 11
    event: Geologic Mapping
    place: 8
  - team: 11
    event: Gravity Vehicle
    participated: false
  - team: 11
    event: Machines
    participated: false
  - team: 11
    event: Ornithology
    participated: false
  - team: 11
    event: Ping Pong Parachute
    participated: false
  - team: 11
    event: Protein Modeling
    place: 7
  - team: 11
    event: Water Quality
    place: 4
  - team: 11
    event: Wright Stuff
    participated: false
  - team: 11
    event: Write It CAD It
    place: 7
  - team: 12
    event: Anatomy and Physiology
    participated: false
  - team: 12
    event: Astronomy
    participated: false
  - team: 12
    event: Boomilever
    participated: false
  - team: 12
    event: Chemistry Lab
    participated: false
  - team: 12
    event: Circuit Lab
    participated: false
  - team: 12
    event: Codebusters
    participated: false
  - team: 12
    event: Designer Genes
    participated: false
  - team: 12
    event: Disease Detectives
    participated: false
  - team: 12
    event: Dynamic Planet
    participated: false
  - team: 12
    event: Experimental Design
    participated: false
  - team: 12
    event: Forensics
    participated: false
  - team: 12
    event: Fossils
    participated: false
  - team: 12
    event: Geologic Mapping
    participated: false
  - team: 12
    event: Gravity Vehicle
    participated: false
  - team: 12
    event: Machines
    participated: false
  - team: 12
    event: Ornithology
    participated: false
  - team: 12
    event: Ping Pong Parachute
    participated: false
  - team: 12
    event: Protein Modeling
    participated: false
  - team: 12
    event: Water Quality
    participated: false
  - team: 12
    event: Wright Stuff
    participated: false
  - team: 12
    event: Write It CAD It
    participated: false
